input,
select,
.panel,
.panel-heading,
.panel-footer,
.panel-body,
.form-control,
.btn,
.alert {
  border-radius: 0;
}
*:not(.input-group-btn) > .btn {
  border: none;
}
*:not(.input-group-btn) > .btn.btn-success {
  background-color: #005a9c;
}
*:not(.input-group-btn) > .btn.btn-success:hover,
*:not(.input-group-btn) > .btn.btn-success:active,
*:not(.input-group-btn) > .btn.btn-success:focus,
*:not(.input-group-btn) > .btn.btn-success:active:focus,
*:not(.input-group-btn) > .btn.btn-success:active:hover {
  background-color: #0077cf;
}
.alert,
.jobseeker-alerts .alert.alert-danger {
  border: none;
}
.alert .btn,
.jobseeker-alerts .alert.alert-danger .btn {
  border: none;
}
.panel,
.panel-default {
  box-shadow: none;
  border-left: none;
  border-left: solid 3px rgba(16, 37, 53, 0.4);
  border-right: none;
  border-bottom: none;
  border-top: none;
}
.panel:hover,
.panel-default:hover {
  border-left: solid 3px #d40000;
}
.panel .list-group,
.panel-default .list-group,
.panel .list-group-item,
.panel-default .list-group-item,
.panel .panel-heading,
.panel-default .panel-heading,
.panel .panel-footer,
.panel-default .panel-footer,
.panel .panel-body,
.panel-default .panel-body {
  border: none;
  box-shadow: none;
}
.panel .panel-heading,
.panel-default .panel-heading {
  background: #102535;
}
.panel .panel-heading,
.panel-default .panel-heading,
.panel .panel-heading a:not(.btn),
.panel-default .panel-heading a:not(.btn) {
  color: white;
}
.panel .panel-footer,
.panel-default .panel-footer {
  background: #e3f3ff;
}
.panel .panel-footer,
.panel-default .panel-footer,
.panel .panel-footer a:not(.btn),
.panel-default .panel-footer a:not(.btn) {
  color: #102535;
}
